欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

求lumidigm指纹机sdk开发包lumisdksetup_v2.40.exe ,2.40以下版本也可

更新时间: 2014-01-05 03:08:55 责任编辑: Author_N1

 

求Lumidigm指纹机SDK开发包LumiSDKSetup_v2.40.exe ,2.40以上版本也可。
求Lumidigm指纹机SDK开发包LumiSDKSetup_v2.40.exe ,2.40以上版本也可。


如果可以,请发至:qinwei84@tom.com
--参考方法--
如果可以
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 03:08:55
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/18871/
本文WWW.DOC100.NET DOC100.NET版权所有。